a:active { color: #CC3333; text-decoration: underline } a:visited { color: #CC3333; 
  text-decoration: underline } a:link { color: #CC3333; text-decoration: underline } a:hover 
  { color: #CC3333; text-decoration: underline }
a.main:active { color: #191456; text-decoration: none } a.main:visited { color: #191456; 
  text-decoration: none } a.main:link { color: #191456; text-decoration: none } a.main:hover 
  { color: #191456; text-decoration: none }
a.white:active { color: #ffffff; text-decoration: none } a.white:visited { color: #ffffff; 
  text-decoration: none } a.white:link { color: #ffffff; text-decoration: none } a.white:hover 
  { color: #ffffff; text-decoration: none }


p {  line-height:1.5; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}



